Windows Server 2008 R2からのインプレースアップグレードで、次の2つがインストールされていると、アップグレードできない。
アップグレードしたければ、いったんアンインストールするしかない。
WSUSの設定が消えるから、これはとってもイヤな仕様。

  • Microsoft Security Essentials
  • Windows Server Update Services

あと、古いGoogleツールバーもアップグレード前にアンインストールしておくこと。
そのままアップグレードすると、ツールバーが出たり消えたりする。
Google Updateサービスも起動できなくて、サーバーマネージャーでずっとエラーが出続ける。

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください

Post Navigation